AB BLE Gateway V4 without msgpack


#1

Thanks for developing Gateway. Works fine with mqtt and http-Get.

My problem is, that my system is bond to php5.6 aktually. But there is no good msg-unpack for 5.6.
I use firmware 1.1.0.24.

With python I could use “msgpack.unpack(data_file)” and got the information.

Will the firmware for the Gateway V4 become free?

Andreas


#2

I just checked the msgpack extension for php. there’s only a beta version v0.5.7 for php 5.6. Have you tested this version msgpack?

No. It will not be free. Do you want to develop the firmware yourself? I think we can provide some example codes and more hardware information for you.